get
https://api.rotowire.com/Soccer/MLS/WeeklyProjections.php
Weekly MLS player projections covering all matches in the current gameweek.
Attributes
Top-Level Fields
| Field | Type | Description |
|---|---|---|
League | string | |
Week | integer | |
Season | integer | |
Teams | array |
Teams Object
| Field | Type | Description |
|---|---|---|
Name | string | |
Players | array | |
Id | string |
Players Object
| Field | Type | Description |
|---|---|---|
FirstName | string | |
LastName | string | |
Position | string | |
Projections | object | |
Id | string |
Example Response
{
"League": "MLS",
"Week": 14,
"Season": 2026,
"Teams": [
{
"Name": "New York Red Bulls",
"Players": [{"FirstName": "Cade","LastName": "Cowell","Position": "F/M","Projections": {"Minutes": 95,"Goals": 0.45,"Assists": 0.09,"Shots": 1.7},"Id": "27238"}],
"Id": "117"
}
]
}